Firefox4でコンテンツ閲覧時にエラーが発生する[ 0890 ]

KeyringFLASH 1.3.14以下を使用している場合、
Firefox4でコンテンツを閲覧しようとすると以下のエラーが表示されます。

error-firefox4.jpg
このエラーはKeyringFLASH 1.3.16で修正済みです。
以下より最新のKeyringFLASHクライアントにアップデートを行って下さい。
http://www.keyring.net/client/keyringflash/client_self.html

エラーの原因
  • KeyringFLASHクライアントのバージョンが古い

エラーコード
  • 0xe1040204,0x00000000

カテゴリ

検 索

参照の多いFAQ


KeyringSWFオンラインヘルプ


KEYRING

このページのトップへ